Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002740KdenliveUser Interfacepublic2012-09-17 12:002013-01-28 19:50
Reporterdjay 
Assigned Toj-b-m 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntuOS Version10.04
Product Version0.9.2 
Target VersionFixed in Version0.9.4 
Summary0002740: title edition window, input box for global Zoom ?
DescriptionCould be interesting to have a textbox (or the same box as for x/y/z) in title editor for the global zoom (bottom-left in the title edit window).
With just a side bar. it's no so useful (cpu time consuming) and not precise to adjust the zoom resolution (cause of my 'just one' cpu computer ???) when i edit a complex title (more than 80lines + severals images).


------------
Anyway, Good work and best regards to all kdenlive's people....
everything else is sooo on a good way ;-)
Tagsinterface, titler
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0008353)
djay (reporter)
2012-09-17 12:04

[djay] oups, i make a mistake : it's a Severity 'feature' and not 'minor'
(0008360)
j-b-m (administrator)
2012-09-19 21:43

Fixed in current git, thanks for the report

- Issue History
Date Modified Username Field Change
2012-09-17 12:00 djay New Issue
2012-09-17 12:02 djay Tag Attached: interface
2012-09-17 12:02 djay Tag Attached: titler
2012-09-17 12:04 djay Note Added: 0008353
2012-09-19 21:43 j-b-m Note Added: 0008360
2012-09-19 21:43 j-b-m Status new => resolved
2012-09-19 21:43 j-b-m Fixed in Version => Recent git
2012-09-19 21:43 j-b-m Resolution open => fixed
2012-09-19 21:43 j-b-m Assigned To => j-b-m
2013-01-28 19:50 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker